<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\StationCacheShelfGrid;
use Faker\Generator as Faker;

$factory->define(StationCacheShelfGrid::class, function (Faker $faker) {
    return [
        'station_id' => $faker->numberBetween(0,1),
        'material_box_id' => $faker->numberBetween(0,100),
        'grid_id' => 1,
        'status' => 0
    ];
});
